html {
	font-size: 62.5%;
	height: 100%;
	box-sizing: border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

body {
	min-width: 320px;
	font-size: 1.5rem;
	color: #585858;
	background-color: #fcfcfc; 
	position: relative;
	margin: 0;
	padding-bottom: 12rem;
	min-height: 100%;
	font-family: "LFT Etica", -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
	line-height: 1.5;
}

.public_section {
	padding-top: 1.0rem;
}

#header-aust-logo {
	display: none; 
	height: 60px;
}

#header-aust-logo-small {
	display: inline; 
	height: 60px;
}

#header-logo {
	display:none;
}

#header-logo-small {
	display:inline;
}


h1 {
	font-size: 3.2rem;
	margin-bottom: 0.8rem;
}

h2 {
	font-size: 1.9rem;
	margin-bottom: 0.8rem;
}

h3 {
	font-size: 1.6rem;
	margin-top: 2.0rem;
	margin-bottom: 0.8rem;
}

.form-group {
	margin-top: 1.0rem;
	margin-bottom: 1.0rem;
}

.sro-page-content p.fhog-small {
	font-size: 1.2rem;
	line-height: 1.2rem;
	margin-top: 0.5rem;
}

ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 0;
    margin-block-end: 1.0rem;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 2.0rem;
}

li {
	margin-bottom: 1.0rem;
}


fieldset.public-question {
	border:none; 
	margin: 2.0rem 0 0 0; 
	padding:0;
}

legend.public-question {
	padding-left:0;
	text-indent:0;
	margin:1.0rem 0 0 0;
}

legend.public-question-number {
	padding-left:4.0rem;
	text-indent:-4.0rem;
	margin:1.0rem 0 0 0;
}

legend.public-question-number > strong:first-of-type {
	width:4.0rem;
	display:inline-block;
	padding-left:0;
	text-indent:0;
}

div.public-answer-indent {
	margin-left:4.0rem;
	margin-top:1.0rem;	
}

div.public-answer {
	margin-left:0;
	margin-top:1.0rem;	
}

label.public-radio {
	margin-left:0.2em;
	margin-right:2.0em;
	vertical-align:0.5em;
	font-weight:normal;
}

input[type=radio] {
    width: 2em;
    height: 2em;
	margin-right:0.5em;
}

input[type=radio]:focus {
	outline-style: solid;
	outline-color: #a6c7ff;
	outline-width: 2px;
}

select.form-control:not([size]):not([multiple]) {
    height: 4.0rem;
}

div.hb-checkbox {
	font-size:16px;
	font-weight:normal;
	width:21px;
	height:21px;
	margin:0;
	padding:0;
	border:1px solid black;
	text-align:center;
	cursor:default;
	background-color: white;
	display: inline-block;
}


/*
select option:focus {
	outline-style: solid !important;
	outline-color: #a6c7ff !important;
	outline-width: 2px !important;
	border: none !important;
}


:focus {
	outline-style: solid;
	outline-color: #a6c7ff;
	outline-width: 2px;
}
*/

div.public-error-radio {
	color:red; 
	visibility:hidden;
	margin-left:1.25em;
	display:inline-block;
	vertical-align:0.6em;
}

ul.public-question {
	padding-left:1.125em; 
	text-indent:0; 
	list-style-type:square;
}

li.public-question {
	margin-top:0.625em;
}

#wrapper {
	position: relative;
	width: 100%;
	margin: 0 auto;
}

.sro-page-content p {
	font-size: 1.5rem;
	line-height: 2.25rem;
	margin-top: 1.0rem;
}

.sro-page-content a {
	color: #004C97;
	text-decoration: underline;
}

.sro-page-content a:focus {
	outline-style: solid;
	outline-color: #a6c7ff;
	outline-width: 2px;
}

.sro-page-content a:active {
	outline-style: solid;
	outline-color: #a6c7ff;
	outline-width: 2px;
}

.sro-page-content a:visited:active {
	outline-style: solid;
	outline-color: #a6c7ff;
	outline-width: 2px;
}

.sro-page-content a:link:hover {
	color: black;
	text-decoration: underline;
}

.sro-page-content a:visited:hover {
	color: black;
	text-decoration: underline;
}

.sro-page-content a:visited {
	color: #004C97;
	text-decoration: underline;
}


/*
.two-columns {
	padding-top: 3rem;
	padding-bottom: 3.7rem;
}
*/

.sro-page {
	flex: 1 0 auto;
	padding: 0 30px;
	margin-top: 30px;
	margin-bottom: 30px;
	width: 100%;
}


.sro-page-header {
	padding: 1.5rem 0 0;
	border-bottom: 1px solid #ced4da;
}

.sro-page-content {
	padding: 2.5rem 0 2.5rem 0;
}

.sro-left-column {
	border-right: 1px solid #ced4da;
	padding-right: 3.0rem;
}

.sro-right-column {
	padding-left: 3.0rem;
}

.sro-btn-primary {
	color: #ffffff;
	background-color: #004C97;
	border: 1px solid transparent;
}

.sro-btn-secondary {
	color: #004C97;
	background-color: #ffffff;
	border: 1px solid;
}

.sro-btn-primary, .sro-btn-secondary {
	margin: 2.0rem 1.5rem 0 0;
	min-width: 15.0rem;
	border-color: #004C97;
	display: inline-block;
	font-weight: 700;
	text-align: center;
	vertical-align: middle;
	padding: 0.6rem 1.2rem;
	font-size: 1.6rem;
	line-height: 2.6rem;
	border-radius: 0.4rem;
	transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}


.sro-btn-primary:hover, 
.sro-btn-secondary:hover {
	color: #fff;
	background-color: #0069D9;
	border-color: #003264;
}

.sro-btn-primary:focus, 
.sro-btn-secondary:focus {
	color: #fff;
	background-color: #0069D9;
	border-color: #003264;
}

.sro-btn-primary:active, 
.sro-btn-secondary:active {
	color: #fff;
	background-color: #003264;
	border-color: #002c57;
}



.btn-top {
	color: #fff !important;
	text-transform: uppercase;
	border: 2px solid #fff !important;
	font-size: 18px;
	line-height: 1.056;
	padding: 15px 10px 10px;
	margin: 20px 0px;
	text-align: center;
	-webkit-transition: background .3s !important;
	transition: background .3s !important;
	display: block;
}

.btn-top .fa {
	font-size: 41px;
	line-height: 1;
	margin: -12px 0 -7px 15px;
	display: inline-block;
	vertical-align: middle;
}

.btn-top:hover {
	border-width: 2px !important;
	background: rgb(89, 87, 90);
}


.bottom-bar a.btn-top {
	color: #FFF !important;
}

footer p {
	font-size: 1.3rem;
	margin-top: 2.0rem;
	margin-left: 1.5rem;
}

footer a {
	-webkit-transition: border-bottom .3s linear;
	transition: border-bottom .3s linear;
	color: #ccc;
	border-bottom: 1px solid rgba(255, 255, 255, 0);
}

footer a:hover {
	text-decoration: none;
	color: #767676;
	border-bottom: 1px solid #ccc;
}

.footer-logo {
	width: 115px;
	margin: 10px 0;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.footer-logo a {
	-webkit-transition: opacity .3s linear;
	transition: opacity .3s linear;
}

.footer-logo a:hover {
	border: 0 !important;
	opacity: .7;
}



/* Dialog Box Styles */

#dialog-overlay {
     visibility: hidden;
     position: fixed;
     left: 0px;
     top: 0px;
     width:100%;
     height:100%;
     text-align:center;
     z-index: 1000;
	 background-color: #999999;
	filter:alpha(opacity=30);
	-moz-opacity:0.3;
	-khtml-opacity: 0.3;
	opacity: 0.3;
} 

.dialog-wrapper {
	visibility: hidden;
	position: absolute;
	left: 0px;
	top: 0px;
	width:100%;
	height:100%;
	z-index: 2000;
}


div.dialog {
	position:fixed;
	top:120px;
	left:50%;
	margin-left:-200px;
	visibility: hidden;
	width:400px;
	border:1px solid black;
	padding:0;
	background-color: white;
}

div.dialog-wide {
	visibility: hidden;
	width:600px;
	margin: 120px auto;
	border:1px solid black;
	padding:0;
	background-color:white;
}

div.previous-notes {
	width:400px;
	height:200px;
	border:1px solid black;
	padding:20px;
	background-color:#eeeeee;
	overflow:auto;
}

.dialog-button {
	width:80px;
	padding-top: 4px;
	padding-bottom: 4px;
	margin: 0 8px;
}

.dialog-titlebar {
	margin:0; 
	padding:5px 10px; 
	background-color:#000050; 
	font-size:12px; 
	font-weight:bold; 
	color:white; 
	text-align: center;
}

p.dialog {
	margin:0;
	padding:20px;
	text-align:center;
}

label.dialog {
	margin:0; 
	padding:0 20px; 
	text-align:left; 
	font-weight:bold;
}

textarea.dialog {
	margin:5px 20px 0px 20px; 
	width: 356px; 
	height: 93px; 
	border:1px solid black; 
	overflow:auto;
}

@media (max-width: 768px) {

	body {
		padding-bottom: 24.0rem;
	}

	h1 {
		font-size: 2.4rem;
	}

	.sro-left-column {
		border-right: none;
		border-bottom: 1px solid #ced4da;
		padding-right: 1.5rem;
		padding-bottom: 1.5rem;
		margin-bottom: 3.0rem;
	}

	.sro-right-column {
		padding-left: 1.5rem;
	}

	.sro-btn-primary, 
	.sro-btn-secondary {
		width: 100%;
	}

	footer p {
		text-align: center;
	}

	.header.navbar .state-brand {
		width: 45%;
		text-align:left;
		display: inline-block;
		text-align: left;
		padding: 0;
	}

	.header.navbar .aust-brand {
		width: 45%;
		display: inline-block;
		text-align: right;
		padding: 0;
	}


}


/* Application summary styles when displayed in Declaration section */

#section_declaration table {
	width: 100%;
	border-collapse: collapse;
}

#section_declaration td {
	border: 1px solid black;
	padding: 0.5em;
}

#section_declaration strong {
	width:2em;
	display:inline-block;
	padding-left:0;
	text-indent:0;
}

#section_declaration .answer {
	font-weight: bold;
}

/* Documentation Checklist styles */

#section_documentation table, #section_file table {
	width: 100%;
	border-collapse: collapse;
}

#section_documentation td, #section_file td {
	border: 1px solid black;
	padding: 0.5em;
}

#section_documentation .heading, #section_file .heading {
	font-weight: bold;
}

#section_documentation .answer, #section_file .answer {
	font-weight: bold;
	text-align: center;
}



@media (min-width: 768px) and (max-width: 1023.98px) {

	.footer-logo {
		width: 125px;
		margin-left: 9px;
	}

	.logo-wrap {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}

	.header.navbar .state-brand {
		width: 48%;
		text-align:left;
		display: inline-block;
		text-align: left;
		padding: 0;
	}

	.header.navbar .aust-brand {
		width: 48%;
		display: inline-block;
		text-align: right;
		padding: 0;
	}


}

@media (min-width: 768px) {

	.header.navbar .navbar-brand {
		width: 154px;
	}

	.header.navbar .navbar-collapse {
		border-bottom: 1px solid #ddd;
	}

	.header.navbar .navbar-nav {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row;
		border-bottom: 0;
		margin: 0;
	}

	.header.navbar .navbar-nav > .nav-item {
		-webkit-box-flex: 1;
		-ms-flex-positive: 1;
		flex-grow: 1;
	}

	.header.navbar .navbar-nav > .nav-item > .nav-link {
		padding: 9px 10px;
	}

	.header-holder {
		padding: 15px 10px 23px 30px;
	}

	.two-columns {
		padding-bottom: 4rem;

	}

	.header.navbar .state-brand {
		width: 48%;
		text-align:left;
		display: inline-block;
		text-align: left;
		padding: 0;
	}

	.header.navbar .aust-brand {
		width: 48%;
		display: inline-block;
		text-align: right;
		padding: 0;
	}

	#header-aust-logo {
		display:inline;
	}

	#header-aust-logo-small {
		display:none;
	}

	#header-logo {
		display:inline;
	}

	#header-logo-small {
		display:none;
	}


}

@media (min-width: 1024px) {
	.header.navbar .navbar-nav {
		font-size: 18px;
		line-height: 2;
	}

	.header-holder {
		padding: 15px 10px 19px 30px;
	}

	.header.navbar .state-brand {
		width: 49%;
		text-align:left;
		display: inline-block;
		text-align: left;
		padding: 0;
	}

	.header.navbar .aust-brand {
		width: 49%;
		display: inline-block;
		text-align: right;
		padding: 0;
	}

	#header-aust-logo {
		display:inline;
	}

	#header-aust-logo-small {
		display:none;
	}

	#header-logo {
		display:inline;
	}

	#header-logo-small {
		display:none;
	}

}

@media (max-width: 1023.98px) {
	.container {
		max-width: 100% !important;
	}

	.header.navbar .container {
		max-width: 100%;
	}

}

